
Redmine - Defect #13776

Wiki links that leads to specified paragraph in the same page

2013-04-16 00:24 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.2.3

Description

I have attempted to use the notation described in issue #4422 many times and have been unsuccessful in getting it to work. Does it

still function in Redmine 2.2.3? Are there any special caveats to the paragraph names? What if you are referencing a paragraph on

the same wiki page? Thanks.

Related issues:

Is duplicate of Redmine - Feature #4422: Wiki links that leads to specified p... Closed 2009-12-16

History

#1 - 2021-07-02 03:43 - Go MAEDA

- Is duplicate of Feature #4422: Wiki links that leads to specified paragraph in the different page added

#2 - 2021-07-02 03:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce
